GForge 'GroupJoinRequest.class' SQL Injection Vulnerability

Bugtraq ID: 33086
Class: Input Validation Error
CVE: CVE-2008-2381
Remote: Yes
Local: No
Published: Jan 02 2009 12:00AM
Updated: Jan 09 2009 05:02PM
Credit: Debian security tracker
Vulnerable: GForge GForge 4.6
GForge GForge 4.5
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus